@charset "shift_jis";

*{
	margin:0px;
	padding:0px;
}

body{
	margin:0px;
	padding:0px;
	text-align:center;
	letter-spacing:-0.01em;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:14px;
	line-height:1.5em;
	letter-spacing:-0.05em;
}

a{color:#01a33e;font-weight:bold;outline:0px;}

img{border:none;}

#header , #main {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	font-size: 100.01%;
	text-align:left;
/*	display:block;*/
/*	border:green solid 1px;*/
}

#header{
	width:800px;
	height:150px;
	background:url(img/h1.jpg) no-repeat;
}

#main {
/*	height:100%;*/
}

ul{list-style-type:none;}
.right{text-align:right;}
.center{text-align:center;}
img.r{ float:right;}
img.l{ float:left;}
img.c{ display:block; margin-top:10px; margin-bottom:20px; margin-right:auto; margin-left:auto; text-align:center;}



/*/////////////　↓　個別ここから　↓　////////////*/

h1{
	text-indent:-9999px;
	width:800px;
	height:150px;
}

#preface{
	margin:-115 0 0 260px;
	width:350px;
	color:white;
	line-height:16px;
	}

#date{
	height:20px;
	padding:0px;
	margin:0 25 0 0px;
	text-align:right;
	font-size:12px;
	color:#777777;
}

h2,h3,h5{
	width:800px;
	height:30px;
	margin:20 0 0 0px;
	padding:0px;
	font-size:20px;
	line-height:30px;
	color:#a7a7ff;
	display:block;
/*	background:red;*/
}

h3{	margin:20 0 20 0px;}
h4{
	background:url(img/h3.png) no-repeat;
	width:800px;
	height:40px;
	margin:0px;
	font-size:15px;
	text-indent:10px;
	line-height:50px;
}


.experiment{
	width:800px;
	height:150px;
	font-size:13px;
	line-height:20px;
}

.experiment ol{
	font-size:15px;
	text-align:center;
	font-weight:bold;
	color:#a7a7ff;
	background:#FFFFCC;
	line-height:26px;
}

.experiment ul.condition,
.experiment ul.result
	{
	background:#CFCFF9;
	border:1px solid #a7a7ff;

}

.experiment ul.condition{
	width:350px;
	float:left;
	margin-left:45px;
	text-indent:0.5em;
}

.experiment ul.result{
	width:394px;
/*	height:100px;*/
	float:right;
}

.result li{padding:0 5px;}

.result a{
	color:#777;
	font-size:10px;
	margin-left:1em;
	line-height:10px;
}

.result a:hover{
	color:#000;
	font-size:10px;
	margin-left:1em;
}

.odd{background:#dfdfdf;/*#FFFFCC*/}


#summary{
	width:800px;
/*	height:30px;*/
	margin:20px;
	padding:0px;
	font: "ヒラギノ角ゴ ProN W6","HiraKakuProN-W6";
	font-size:15px;
	line-height:20px;
}


